Package org.kapott.hbci.exceptions

## Class TooMuchElementsException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.lang.RuntimeException
      - - org.kapott.hbci.exceptions.HBCI_Exception
        - - org.kapott.hbci.exceptions.TooMuchElementsException

All Implemented Interfaces:
  `java.io.Serializable`

    public final class TooMuchElementsException
    extends HBCI_Exception

See Also:
  Serialized Form

### Constructor Summary

Constructors
`TooMuchElementsException​(java.lang.String path, int idx)`

### Method Summary

### Methods inherited from class org.kapott.hbci.exceptions.HBCI_Exception

`applyLogFilter, isFatal, setFatal`

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### TooMuchElementsException

    public TooMuchElementsException​(java.lang.String path,
                                    int idx)